 body {margin:0px; padding:0px; background-color:#A1A1A1}
  .date{font-family:Tahoma; font-size:12px;  color:#797979;}
  .blue{font-family:Tahoma; font-size:12px;  color:#0065A7;}
  .main2{font-family:Tahoma; font-size:13px;  color:#575757;}
  .main{font-family:Tahoma; font-size:12px;  color:#303030; line-height:14px}






  .input{
  		width:174px; height:20px;
		border-width:1px;
		border-style:solid;
		border-color:#616161;
		background-color:#FFFFFF;font-family:Tahoma; font-size:11px;  color:#303030; line-height:14px
		}

		  .input2{
  		width:254px; height:17px;
		border-width:1px;
		border-style:solid;
		border-color:#A3A3A3;
		background-color:#CACACA;font-family:Tahoma; font-size:11px;  color:#303030; line-height:14px;
		}
		
	  .textarea{
  		width:254px; height:129px;
		border-width:1px;
		border-style:solid;
		border-color:#A3A3A3;
		background-color:#CACACA;font-family:Tahoma; font-size:11px;  color:#303030; line-height:14px;
		overflow:auto
		}

.mainbold {
	font-family:Tahoma;
	font-size:12px;
	color:#303030;
	line-height:14px;
	font-weight: bold;
}
.mainbolditalic {
	font-family:Tahoma;
	font-size:12px;
	color:#303030;
	line-height:14px;
	font-weight: bold;
	font-style: italic;
}
